APERTIUM-GEN-REFORMAT(1)

NAME
apertium-gen-reformat - C++ reformatter generator for Apertium

SYNOPSIS
apertium-gen-reformat [-O] input_file output_file

DESCRIPTION
apertium-gen-reformat is a script which generates a C++ reformatter for a particular format. The reformatter reads in a format file in XML and outputs a C++ reformatter using flex(1).

OPTIONS

-h, - -help
    Display this help.

SEE ALSO
apertium(1), apertium-gen-deformat(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!